### Method

# Mtk Rectangle contains_rect

#### Declaration [src]

    gboolean
    mtk_rectangle_contains_rect (
      const MtkRectangle* outer_rect,
      const MtkRectangle* inner_rect
    )

#### Description

No description available.

#### Parameters

`inner_rect`

  Type: `MtkRectangle`

  The inner rectangle.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

Whether the outer rectangle contains the inner one.